<?php
/**
* @package   yoo_master2
* @author    YOOtheme http://www.yootheme.com
* @copyright Copyright (C) YOOtheme GmbH
* @license   http://www.gnu.org/licenses/gpl.html GNU/GPL
*/

// no direct access
defined('_JEXEC') or die('Restricted access');

$doc = JFactory::getDocument();

$doc->addStyleSheet($this->baseurl . '/media/jui/css/bootstrap.min.css');
$doc->addStyleSheet($this->baseurl . '/media/jui/css/bootstrap-extended.css');
$doc->addStyleSheet($this->baseurl . '/media/jui/css/bootstrap-responsive.css');

// Add Stylesheets from template style
$doc->addStyleSheet($this->baseurl . '/tempates/derfotograf/styles/fotograf/css/bootstrap.css');
$doc->addStyleSheet($this->baseurl . '/templates/derfotograf/styles/fotograf/css/theme.css');
$doc->addStyleSheet($this->baseurl . '/templates/derfotograf/styles/fotograf/css/custom.css');

// Add JavaScript Frameworks
JHtml::_('bootstrap.framework');

// get html head data
$head = $this->getHeadData();

// remove deprecated meta-data (html5)
unset($head['metaTags']['http-equiv']);

$this->setHeadData($head);

?>
<!DOCTYPE HTML>
<html lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
	<meta charset="<?php echo $this->getCharset(); ?>">
	<jdoc:include type="head" />
</head>
<body class="contentpane">
    <div class="uk-container uk-container-center">
        <div class="uk-hidden-small uk-clearfix" style="border-bottom: 1px solid #ddd;">
            <a style="float: left; margin-top: 14px;" href="<?php echo $this->baseurl; ?>">
                <img src="<?php echo $this->baseurl; ?>/images/fotograf/logo.png" alt="logo">
            </a>
            <div style="float: right; margin-top: 6px;">
                <p style="text-align: left;">Physio in Esslingen<br />+49 6868 41 65</p>
            </div>
        </div>
        <div class="uk-visible-small uk-clearfix" style="text-align: center; border-bottom: 1px solid #ddd;">
            <a style="" href="<?php echo $this->baseurl; ?>">
                <img src="<?php echo $this->baseurl; ?>/images/fotograf/logo_mobil.png" alt="logo_mobil">
            </a>
            <div style="margin-top: 6px;">
                <p style="">Physio in Esslingen<br />+49 6868 41 65</p>
            </div>
        </div>
        <jdoc:include type="message" />
        <jdoc:include type="component" />
    </div>
</body>
</html>